prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 Nfc
Description: Qt Nfc module
Version: 5.15.10
Libs: -L${libdir} -lQt5Nfc 
Libs.private: //lib/libQt5Core.a //lib/libqtpcre2.a    
Cflags: -DQT_NFC_LIB -I${includedir}/QtNfc -I${includedir}
Requires: Qt5Core

